std::chrono::month_day_last::month(3)

NAME
std::chrono::month_day_last::month - std::chrono::month_day_last::month

Synopsis
   constexpr std::chrono::month month() const noexcept; (since C++20)
   Retrieves a copy of the std::chrono::month object stored in *this.

Return value
   A copy of the std::chrono::month object stored in *this.

Example
// Run this code
 #include <iostream>
 #include <chrono>
 using namespace std::chrono;
 int main()
 {
     std::cout << std::boolalpha;
     auto mdl {February/last}; // Last day of a February
     auto ymdl {year(2020)/mdl};
     std::cout << (year_month_day{ymdl} ==
                   year_month_day{February/29/2020}) << ' ';
     // Last day of the next month, in 2020
     mdl = {(mdl.month() + months(1))/last};
     ymdl = {year(2020)/mdl};
     std::cout << (year_month_day{ymdl} ==
                   year_month_day{March/31/2020}) << '\n';
 }

Output:
 true true